Exploratory Community

R 4.0 Support with Exploratory Desktop

#1

Currently, we’re in the middle of supporting R 4.0 with Exploratory Desktop. Please stay with R 3.6 until we released the new Exploratory Desktop version which supports R 4.0.

If you already upgraded to R 4.0, you might have the issue that you cannot open existing projects in Exploratory Desktop. If this is the case, please uninstall R 4.0 and then re-start Exploratory Desktop by following the instruction below.

This will install R 4.0 again on your computer. If you have any questions/issues around this R 4.0 upgrade, please feel free to contact us support@exploratory.io or via chat available on exploratory.io web site.